div#container
{
   width: 1200px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#wb_Text8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 25px 15px 25px 15px;
   text-align: justify;
}
#wb_Text8 div
{
   text-align: justify;
}
#wb_Carousel1
{
   background-color: #F2F5F7;
   background-image: none;
}
#wb_Carousel1
{
   font-size: 0;
}
#Carousel1 .frame
{
   width: 1200px;
   display: inline-block;
   overflow: hidden;
   height: 565px;
}
#Carousel1 .innerframe
{
   display: inline-block;
   height: 0;
   left: 0;
   margin-left: 0;
   position: absolute;
   top: 0;
   width: 1200px;
}
#wb_Carousel1 .pagination
{
   bottom: 0;
   left: 0;
   position: absolute;
   text-align: center;
   vertical-align: middle;
   width: 100%;
   z-index: 998;
}
#wb_Carousel1 .pagination img
{
   border-style: none;
   padding: 12px 12px 12px 12px;
}
#Carousel1_back
{
   position: absolute;
   left: 4px;
   top: 47%;
   width: 30px;
   height: 30px;
   z-index: 999;
}
#Carousel1_next
{
   position: absolute;
   right: 4px;
   top: 47%;
   width: 30px;
   height: 30px;
   z-index: 999;
}
#Carousel1_back img, #Carousel1_next img
{
   border-width: 0;
}
#Carousel1_back a, #Carousel1_next a
{
   cursor: pointer;
}
#Carousel1 .frame-1
{
   background-color: transparent;
   background-image: url(images/terapia-de-angeles.jpg);
   background-repeat: no-repeat;
   background-position: center center;
   background-attachment: fixed;
   background-position: 50% 0;
   background-size: cover;
}
#Carousel1 .frame-2
{
   background-color: transparent;
   background-image: url(images/temazcal.jpg);
   background-repeat: no-repeat;
   background-position: center center;
   background-attachment: fixed;
   background-position: 50% 0;
   background-size: cover;
}
#Carousel1 .frame-3
{
   background-color: transparent;
   background-image: url(images/rastreo-bioenergetico.jpg);
   background-repeat: no-repeat;
   background-position: center center;
   background-attachment: fixed;
   background-position: 50% 0;
   background-size: cover;
}
#Carousel1 .frame-4
{
   background-color: rgba(0,0,0,0.62);
   background-image: url(images/terapiadeimanes.jpg);
   background-repeat: no-repeat;
   background-position: center center;
   background-attachment: fixed;
   background-position: 50% 0;
   background-size: cover;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#wb_FontAwesomeIcon1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
}
#wb_FontAwesomeIcon1:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
}
#FontAwesomeIcon1
{
   height: 29px;
   width: 35px;
}
#FontAwesomeIcon1 i
{
   color: #265A88;
   display: inline-block;
   font-size: 29px;
   line-height: 29px;
   vertical-align: middle;
   width: 23px;
}
#wb_FontAwesomeIcon1:hover i
{
   color: #1E90FF;
}
#wb_FontAwesomeIcon2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
}
#wb_FontAwesomeIcon2:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
}
#FontAwesomeIcon2
{
   height: 28px;
   width: 36px;
}
#FontAwesomeIcon2 i
{
   color: #265A88;
   display: inline-block;
   font-size: 28px;
   line-height: 28px;
   vertical-align: middle;
   width: 23px;
}
#wb_FontAwesomeIcon2:hover i
{
   color: #1E90FF;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3 div
{
   text-align: left;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text4 div
{
   text-align: left;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text5 div
{
   text-align: center;
}
#wb_Text24 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 20px 0px 20px 0px;
   text-align: center;
}
#wb_Text24 div
{
   text-align: center;
}
#Image1
{
   border: 0px solid transparent;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text13 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text13 div
{
   text-align: center;
}
#wb_Text7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text7 div
{
   text-align: center;
}
#wb_Text9 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text9 div
{
   text-align: center;
}
#Layer2
{
   background-color: transparent;
   background-image: url(images/llamadaporwhatsapp.png);
   background-repeat: no-repeat;
   background-position: left top;
   background-attachment: scroll;
   background-size: contain;
   box-sizing: border-box;
}
#Shape1
{
   border-width: 0;
   vertical-align: top;
}
#wb_PanelMenu1 a, #PanelMenu1_markup li a
{
   display: block;
   text-align: center;
   vertical-align: middle;
}
#PanelMenu1_markup
{
   display: none;
   margin: 0;
   padding: 0;
}
#PanelMenu1_panel #PanelMenu1_markup
{
   display: block;
}
#PanelMenu1_markup ul
{
   list-style: none;
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#PanelMenu1_markup li a, #PanelMenu1_markup li a:hover
{
   padding: 10px 10px 10px 10px;
   border-width: 0;
   border-bottom-width: 1px;
   border-radius: 0;
   box-shadow: none;
}
#PanelMenu1_markup .divider
{
   height: 1px;
   margin: 9px 0;
   overflow: hidden;
   background-color: #2E2E2E;
}
#PanelMenu1_panel
{
   display: none;
   position: absolute;
   position: fixed;
   top: 0;
   height: 100%;
   width: 250px;
   z-index: 9999;
}
#PanelMenu1_markup li a
{
   color: #F7F7F7;
   border: 1px solid #2E2E2E;
   background-color: #3E3E3E;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   -webkit-transition: all 0.3s ease-in-out;
   transition: all 0.3s ease-in-out;
}
#wb_PanelMenu1 a
{
   color: #F7F7F7;
   border: 1px solid #800080;
   background-color: #800080;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   -webkit-transition: all 0.3s ease-in-out;
   transition: all 0.3s ease-in-out;
}
#PanelMenu1_markup li a:hover
{
   color: #F7F7F7;
   background-color: #484848;
   border: 1px solid #2E2E2E;
}
#wb_PanelMenu1 a:hover
{
   color: #F7F7F7;
   background-color: #C000C0;
   border: 1px solid #C000C0;
}
#PanelMenu1_panel
{
   background-color: #3E3E3E;
   overflow-y: auto;
}
#PanelMenu1
{
   line-height: 38px;
   width: 151px;
   height: 38px;
   position: absolute;
   z-index: 999;
}
#Layer2_Container
{
   width: 210px;
   position: relative;
   margin-left: auto;
   margin-right: 0;
   text-align: left;
}
#wb_FontAwesomeIcon1
{
   position: absolute;
   left: 711px;
   top: 0px;
   width: 35px;
   height: 29px;
   text-align: center;
   z-index: 4;
}
#Shape1
{
   width: 200px;
   height: 78px;
}
#wb_FontAwesomeIcon2
{
   position: absolute;
   left: 455px;
   top: 1px;
   width: 36px;
   height: 28px;
   text-align: center;
   z-index: 5;
}
#wb_Text1
{
   position: absolute;
   left: 316px;
   top: 1px;
   width: 165px;
   height: 27px;
   z-index: 2;
}
#wb_Text2
{
   position: absolute;
   left: 499px;
   top: 2px;
   width: 180px;
   height: 27px;
   z-index: 3;
}
#wb_Image1
{
   position: absolute;
   left: 0px;
   top: 0px;
   width: 236px;
   height: 141px;
   z-index: 10;
}
#wb_Text3
{
   position: absolute;
   left: 746px;
   top: 2px;
   width: 196px;
   height: 27px;
   z-index: 6;
}
#wb_Text4
{
   position: absolute;
   left: 145px;
   top: 96px;
   width: 155px;
   height: 23px;
   z-index: 7;
}
#Layer2
{
   position: absolute;
   text-align: right;
   left: 495px;
   top: 47px;
   width: 210px;
   height: 121px;
   z-index: 17;
}
#wb_Text5
{
   position: absolute;
   left: 830px;
   top: 90px;
   width: 370px;
   height: 35px;
   text-align: center;
   z-index: 8;
}
#Html1
{
   position: absolute;
   left: 0px;
   top: 1071px;
   width: 107px;
   height: 100px;
   z-index: 15;
}
#wb_Text7
{
   position: absolute;
   left: 365px;
   top: 750px;
   width: 470px;
   height: 81px;
   text-align: center;
   z-index: 12;
}
#wb_Carousel1
{
   position: absolute;
   left: 0px;
   top: 125px;
   width: 1200px;
   height: 565px;
   z-index: 16;
   overflow: hidden;
}
#wb_Text8
{
   position: absolute;
   left: 51px;
   top: 850px;
   width: 1104px;
   height: 6951px;
   text-align: justify;
   z-index: 1;
}
#wb_Text9
{
   position: absolute;
   left: 263px;
   top: 7851px;
   width: 554px;
   height: 16px;
   text-align: center;
   z-index: 13;
}
#wb_PanelMenu1
{
   position: absolute;
   left: 1032px;
   top: 2px;
   width: 151px;
   height: 38px;
   text-align: center;
   z-index: 14;
}
#wb_Text13
{
   position: absolute;
   left: 377px;
   top: 184px;
   width: 370px;
   height: 35px;
   visibility: hidden;
   text-align: center;
   z-index: 11;
}
#wb_Text24
{
   position: absolute;
   left: 104px;
   top: 7879px;
   width: 970px;
   height: 16px;
   text-align: center;
   z-index: 9;
}
#Carousel1
{
   position: absolute;
}
#wb_Shape1
{
   position: absolute;
   left: 6px;
   top: 5px;
   width: 200px;
   height: 78px;
   z-index: 0;
}
@media only screen and (min-width: 980px) and (max-width: 1199px)
{
div#container
{
   width: 980px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Text8
{
   left: 51px;
   top: 940px;
   width: 899px;
   height: 7350px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text8
{
   margin: 25px 15px 25px 15px;
   padding: 0;
}
#wb_Carousel1
{
   left: 0px;
   top: 125px;
   width: 980px;
   height: 565px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#Carousel1 .frame
{
   width: 980px;
   height: 565px;
}
#Carousel1 .innerframe
{
   width: 980px;
   height: 0;
}
#Carousel1_back
{
   top: 47%;
}
#Carousel1_next
{
   top: 47%;
}
#wb_Text1
{
   left: 237px;
   top: 1px;
   width: 165px;
   height: 27px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_Text2
{
   left: 421px;
   top: 2px;
   width: 180px;
   height: 27px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#wb_FontAwesomeIcon1
{
   left: 601px;
   top: 1px;
   width: 35px;
   height: 29px;
   visibility: visible;
   display: inline;
   color: #265A88;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
   margin: 0;
   padding: 0;
}
#FontAwesomeIcon1
{
   width: 35px;
   height: 29px;
}
#FontAwesomeIcon1 i
{
   line-height: 29px;
   font-size: 29px;
   width: 23px;
}
#wb_FontAwesomeIcon2
{
   left: 379px;
   top: 1px;
   width: 36px;
   height: 28px;
   visibility: visible;
   display: inline;
   color: #265A88;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
   margin: 0;
   padding: 0;
}
#FontAwesomeIcon2
{
   width: 36px;
   height: 28px;
}
#FontAwesomeIcon2 i
{
   line-height: 28px;
   font-size: 28px;
   width: 23px;
}
#wb_Text3
{
   left: 645px;
   top: 2px;
   width: 196px;
   height: 27px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text3
{
   margin: 0;
   padding: 0;
}
#wb_Text4
{
   left: 145px;
   top: 96px;
   width: 155px;
   height: 23px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text4
{
   margin: 0;
   padding: 0;
}
#wb_Text5
{
   left: 610px;
   top: 90px;
   width: 370px;
   height: 35px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text5
{
   margin: 0;
   padding: 0;
}
#wb_Text24
{
   left: 30px;
   top: 8439px;
   width: 970px;
   height: 16px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text24
{
   margin: 20px 0px 20px 0px;
   padding: 0;
}
#wb_Image1
{
   left: 0px;
   top: 0px;
   width: 236px;
   height: 141px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text13
{
   left: 44px;
   top: 136px;
   width: 370px;
   height: 35px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text13
{
   margin: 0;
   padding: 0;
}
#wb_Text7
{
   left: 365px;
   top: 750px;
   width: 470px;
   height: 81px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text7
{
   margin: 0;
   padding: 0;
}
#wb_Text9
{
   left: 323px;
   top: 8406px;
   width: 554px;
   height: 16px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text9
{
   margin: 0;
   padding: 0;
}
#Layer2
{
   width: 210px;
   height: 121px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: url(images/llamadaporwhatsapp.png);
   background-repeat: no-repeat;
   background-position: left top;
   background-attachment: scroll;
   background-size: contain;
}
#Layer2_Container
{
   width: 210px;
}
#wb_Shape1
{
   left: 6px;
   top: 5px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_PanelMenu1
{
   left: 827px;
   top: 50px;
   width: 151px;
   height: 38px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#PanelMenu1
{
   line-height: 38px;
   width: 151px;
   height: 38px;
}
#PanelMenu1 .line:first-child
{
   margin-top: 67px;
}
#Html1
{
   left: 74px;
   top: 840px;
   width: 107px;
   height: 100px;
   visibility: visible;
   display: inline;
}
}
@media only screen and (min-width: 475px) and (max-width: 979px)
{
div#container
{
   width: 475px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Text8
{
   left: 10px;
   top: 688px;
   width: 439px;
   height: 9723px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text8
{
   margin: 25px 15px 25px 15px;
   padding: 0;
}
#wb_Carousel1
{
   left: 3px;
   top: 259px;
   width: 476px;
   height: 250px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#Carousel1 .frame
{
   width: 476px;
   height: 250px;
}
#Carousel1 .innerframe
{
   width: 476px;
   height: 0;
}
#Carousel1_back
{
   top: 44%;
}
#Carousel1_next
{
   top: 44%;
}
#wb_Text1
{
   left: 114px;
   top: 103px;
   width: 165px;
   height: 27px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_Text2
{
   left: 146px;
   top: 140px;
   width: 176px;
   height: 27px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#wb_FontAwesomeIcon1
{
   left: 113px;
   top: 178px;
   width: 35px;
   height: 29px;
   visibility: visible;
   display: inline;
   color: #265A88;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
   margin: 0;
   padding: 0;
}
#FontAwesomeIcon1
{
   width: 35px;
   height: 29px;
}
#FontAwesomeIcon1 i
{
   line-height: 29px;
   font-size: 29px;
   width: 23px;
}
#wb_FontAwesomeIcon2
{
   left: 112px;
   top: 140px;
   width: 36px;
   height: 28px;
   visibility: visible;
   display: inline;
   color: #265A88;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
   margin: 0;
   padding: 0;
}
#FontAwesomeIcon2
{
   width: 36px;
   height: 28px;
}
#FontAwesomeIcon2 i
{
   line-height: 28px;
   font-size: 28px;
   width: 23px;
}
#wb_Text3
{
   left: 155px;
   top: 179px;
   width: 173px;
   height: 27px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text3
{
   margin: 0;
   padding: 0;
}
#wb_Text4
{
   left: 95px;
   top: 59px;
   width: 155px;
   height: 23px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text4
{
   margin: 0;
   padding: 0;
}
#wb_Text5
{
   left: 52px;
   top: 140px;
   width: 370px;
   height: 35px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text5
{
   margin: 0;
   padding: 0;
}
#wb_Text24
{
   left: 2px;
   top: 10592px;
   width: 470px;
   height: 32px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text24
{
   margin: 20px 0px 20px 0px;
   padding: 0;
}
#wb_Image1
{
   left: 1px;
   top: 1px;
   width: 175px;
   height: 105px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text13
{
   left: 39px;
   top: 216px;
   width: 370px;
   height: 35px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text13
{
   margin: 0;
   padding: 0;
}
#wb_Text7
{
   left: 1px;
   top: 561px;
   width: 478px;
   height: 81px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text7
{
   margin: 0;
   padding: 0;
}
#wb_Text9
{
   left: 1px;
   top: 10524px;
   width: 474px;
   height: 16px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text9
{
   margin: 0;
   padding: 0;
}
#Layer2
{
   width: 210px;
   height: 121px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: url(images/llamadaporwhatsapp.png);
   background-repeat: no-repeat;
   background-position: left top;
   background-attachment: scroll;
   background-size: contain;
}
#Layer2_Container
{
   width: 210px;
}
#wb_Shape1
{
   left: 6px;
   top: 5px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_PanelMenu1
{
   left: 343px;
   top: 1px;
   width: 127px;
   height: 25px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#PanelMenu1
{
   line-height: 25px;
   width: 127px;
   height: 25px;
}
#PanelMenu1 .line:first-child
{
   margin-top: 55px;
}
#Html1
{
   left: 6px;
   top: 773px;
   width: 107px;
   height: 100px;
   visibility: visible;
   display: inline;
}
}
@media only screen and (min-width: 435px) and (max-width: 474px)
{
div#container
{
   width: 435px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Text8
{
   left: 10px;
   top: 687px;
   width: 394px;
   height: 10332px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text8
{
   margin: 25px 15px 25px 15px;
   padding: 0;
}
#wb_Carousel1
{
   left: 3px;
   top: 262px;
   width: 434px;
   height: 265px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#Carousel1 .frame
{
   width: 434px;
   height: 265px;
}
#Carousel1 .innerframe
{
   width: 434px;
   height: 0;
}
#Carousel1_back
{
   top: 44%;
}
#Carousel1_next
{
   top: 44%;
}
#wb_Text1
{
   left: 114px;
   top: 103px;
   width: 165px;
   height: 27px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_Text2
{
   left: 146px;
   top: 140px;
   width: 176px;
   height: 27px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#wb_FontAwesomeIcon1
{
   left: 113px;
   top: 178px;
   width: 35px;
   height: 29px;
   visibility: visible;
   display: inline;
   color: #265A88;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
   margin: 0;
   padding: 0;
}
#FontAwesomeIcon1
{
   width: 35px;
   height: 29px;
}
#FontAwesomeIcon1 i
{
   line-height: 29px;
   font-size: 29px;
   width: 23px;
}
#wb_FontAwesomeIcon2
{
   left: 112px;
   top: 140px;
   width: 36px;
   height: 28px;
   visibility: visible;
   display: inline;
   color: #265A88;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
   margin: 0;
   padding: 0;
}
#FontAwesomeIcon2
{
   width: 36px;
   height: 28px;
}
#FontAwesomeIcon2 i
{
   line-height: 28px;
   font-size: 28px;
   width: 23px;
}
#wb_Text3
{
   left: 155px;
   top: 179px;
   width: 173px;
   height: 27px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text3
{
   margin: 0;
   padding: 0;
}
#wb_Text4
{
   left: 95px;
   top: 59px;
   width: 155px;
   height: 23px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text4
{
   margin: 0;
   padding: 0;
}
#wb_Text5
{
   left: 19px;
   top: 215px;
   width: 370px;
   height: 35px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text5
{
   margin: 0;
   padding: 0;
}
#wb_Text24
{
   left: 0px;
   top: 11179px;
   width: 434px;
   height: 32px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text24
{
   margin: 20px 0px 20px 0px;
   padding: 0;
}
#wb_Image1
{
   left: 1px;
   top: 1px;
   width: 175px;
   height: 105px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text13
{
   left: 39px;
   top: 216px;
   width: 370px;
   height: 35px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text13
{
   margin: 0;
   padding: 0;
}
#wb_Text7
{
   left: 1px;
   top: 561px;
   width: 436px;
   height: 81px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text7
{
   margin: 0;
   padding: 0;
}
#wb_Text9
{
   left: 4px;
   top: 11151px;
   width: 430px;
   height: 16px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text9
{
   margin: 0;
   padding: 0;
}
#Layer2
{
   width: 210px;
   height: 121px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: url(images/llamadaporwhatsapp.png);
   background-repeat: no-repeat;
   background-position: left top;
   background-attachment: scroll;
   background-size: contain;
}
#Layer2_Container
{
   width: 210px;
}
#wb_Shape1
{
   left: 6px;
   top: 5px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_PanelMenu1
{
   left: 307px;
   top: 1px;
   width: 125px;
   height: 27px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#PanelMenu1
{
   line-height: 27px;
   width: 125px;
   height: 27px;
}
#PanelMenu1 .line:first-child
{
   margin-top: 54px;
}
#Html1
{
   left: 9px;
   top: 927px;
   width: 107px;
   height: 100px;
   visibility: visible;
   display: inline;
}
}
@media only screen and (min-width: 410px) and (max-width: 434px)
{
div#container
{
   width: 410px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Text8
{
   left: 10px;
   top: 698px;
   width: 330px;
   height: 11361px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text8
{
   margin: 25px 15px 25px 15px;
   padding: 0;
}
#wb_Carousel1
{
   left: 3px;
   top: 262px;
   width: 407px;
   height: 219px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#Carousel1 .frame
{
   width: 407px;
   height: 219px;
}
#Carousel1 .innerframe
{
   width: 407px;
   height: 0;
}
#Carousel1_back
{
   top: 42%;
}
#Carousel1_next
{
   top: 42%;
}
#wb_Text1
{
   left: 95px;
   top: 107px;
   width: 165px;
   height: 27px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_Text2
{
   left: 127px;
   top: 144px;
   width: 176px;
   height: 27px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#wb_FontAwesomeIcon1
{
   left: 113px;
   top: 178px;
   width: 35px;
   height: 29px;
   visibility: visible;
   display: inline;
   color: #265A88;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
   margin: 0;
   padding: 0;
}
#FontAwesomeIcon1
{
   width: 35px;
   height: 29px;
}
#FontAwesomeIcon1 i
{
   line-height: 29px;
   font-size: 29px;
   width: 23px;
}
#wb_FontAwesomeIcon2
{
   left: 77px;
   top: 142px;
   width: 36px;
   height: 28px;
   visibility: visible;
   display: inline;
   color: #265A88;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
   margin: 0;
   padding: 0;
}
#FontAwesomeIcon2
{
   width: 36px;
   height: 28px;
}
#FontAwesomeIcon2 i
{
   line-height: 28px;
   font-size: 28px;
   width: 23px;
}
#wb_Text3
{
   left: 136px;
   top: 183px;
   width: 173px;
   height: 27px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text3
{
   margin: 0;
   padding: 0;
}
#wb_Text4
{
   left: 95px;
   top: 59px;
   width: 155px;
   height: 23px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text4
{
   margin: 0;
   padding: 0;
}
#wb_Text5
{
   left: 0px;
   top: 219px;
   width: 370px;
   height: 35px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text5
{
   margin: 0;
   padding: 0;
}
#wb_Text24
{
   left: 0px;
   top: 12095px;
   width: 370px;
   height: 32px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text24
{
   margin: 20px 0px 20px 0px;
   padding: 0;
}
#wb_Image1
{
   left: 1px;
   top: 1px;
   width: 175px;
   height: 105px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text13
{
   left: 39px;
   top: 216px;
   width: 370px;
   height: 35px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text13
{
   margin: 0;
   padding: 0;
}
#wb_Text7
{
   left: 1px;
   top: 561px;
   width: 409px;
   height: 81px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text7
{
   margin: 0;
   padding: 0;
}
#wb_Text9
{
   left: 0px;
   top: 12069px;
   width: 370px;
   height: 16px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text9
{
   margin: 0;
   padding: 0;
}
#Layer2
{
   width: 210px;
   height: 121px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: url(images/llamadaporwhatsapp.png);
   background-repeat: no-repeat;
   background-position: left top;
   background-attachment: scroll;
   background-size: contain;
}
#Layer2_Container
{
   width: 210px;
}
#wb_Shape1
{
   left: 6px;
   top: 5px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_PanelMenu1
{
   left: 281px;
   top: 1px;
   width: 127px;
   height: 23px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#PanelMenu1
{
   line-height: 23px;
   width: 127px;
   height: 23px;
}
#PanelMenu1 .line:first-child
{
   margin-top: 55px;
}
#Html1
{
   left: 4px;
   top: 904px;
   width: 107px;
   height: 100px;
   visibility: visible;
   display: inline;
}
}
@media only screen and (max-width: 409px)
{
div#container
{
   width: 380px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Text8
{
   left: 10px;
   top: 684px;
   width: 340px;
   height: 11193px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text8
{
   margin: 25px 15px 25px 15px;
   padding: 0;
}
#wb_Carousel1
{
   left: 3px;
   top: 262px;
   width: 377px;
   height: 213px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#Carousel1 .frame
{
   width: 377px;
   height: 213px;
}
#Carousel1 .innerframe
{
   width: 377px;
   height: 0;
}
#Carousel1_back
{
   top: 42%;
}
#Carousel1_next
{
   top: 42%;
}
#wb_Text1
{
   left: 95px;
   top: 107px;
   width: 165px;
   height: 27px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_Text2
{
   left: 127px;
   top: 144px;
   width: 176px;
   height: 27px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#wb_FontAwesomeIcon1
{
   left: 113px;
   top: 178px;
   width: 35px;
   height: 29px;
   visibility: visible;
   display: inline;
   color: #265A88;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
   margin: 0;
   padding: 0;
}
#FontAwesomeIcon1
{
   width: 35px;
   height: 29px;
}
#FontAwesomeIcon1 i
{
   line-height: 29px;
   font-size: 29px;
   width: 23px;
}
#wb_FontAwesomeIcon2
{
   left: 112px;
   top: 140px;
   width: 36px;
   height: 28px;
   visibility: visible;
   display: inline;
   color: #265A88;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
   margin: 0;
   padding: 0;
}
#FontAwesomeIcon2
{
   width: 36px;
   height: 28px;
}
#FontAwesomeIcon2 i
{
   line-height: 28px;
   font-size: 28px;
   width: 23px;
}
#wb_Text3
{
   left: 136px;
   top: 183px;
   width: 173px;
   height: 27px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text3
{
   margin: 0;
   padding: 0;
}
#wb_Text4
{
   left: 95px;
   top: 59px;
   width: 155px;
   height: 23px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text4
{
   margin: 0;
   padding: 0;
}
#wb_Text5
{
   left: 5px;
   top: 227px;
   width: 375px;
   height: 35px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text5
{
   margin: 0;
   padding: 0;
}
#wb_Text24
{
   left: 0px;
   top: 11956px;
   width: 380px;
   height: 32px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text24
{
   margin: 20px 0px 20px 0px;
   padding: 0;
}
#wb_Image1
{
   left: 1px;
   top: 1px;
   width: 175px;
   height: 105px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text13
{
   left: 39px;
   top: 216px;
   width: 370px;
   height: 35px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text13
{
   margin: 0;
   padding: 0;
}
#wb_Text7
{
   left: 1px;
   top: 561px;
   width: 379px;
   height: 81px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text7
{
   margin: 0;
   padding: 0;
}
#wb_Text9
{
   left: 0px;
   top: 11911px;
   width: 380px;
   height: 16px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text9
{
   margin: 0;
   padding: 0;
}
#Layer2
{
   width: 210px;
   height: 121px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: url(images/llamadaporwhatsapp.png);
   background-repeat: no-repeat;
   background-position: left top;
   background-attachment: scroll;
   background-size: contain;
}
#Layer2_Container
{
   width: 210px;
}
#wb_Shape1
{
   left: 6px;
   top: 5px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_PanelMenu1
{
   left: 256px;
   top: 1px;
   width: 122px;
   height: 27px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#PanelMenu1
{
   line-height: 27px;
   width: 122px;
   height: 27px;
}
#PanelMenu1 .line:first-child
{
   margin-top: 53px;
}
#Html1
{
   left: 10px;
   top: 863px;
   width: 107px;
   height: 100px;
   visibility: visible;
   display: inline;
}
}
